[MODEL_0]
FILE=68dale.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=tires.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=tires2.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=tires3.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=tires4.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=barry.kn5
POSITION=0,0,0
ROTATION=0,0,0

